Name: inotify-tools
Version: 3.10
Release: alt1

Summary: Command line utilities for inotify
Group: System/Kernel and hardware
License: GPL
Url: http://inotify-tools.sourceforge.net/

Source0: %name-%version.tar.gz

Packager: Igor Zubkov <icesik@altlinux.org>

# Automatically added by buildreq on Wed Apr 18 2007
#BuildRequires: doxygen gcc-c++ gcc-fortran glibc-devel-static linux-libc-headers packages-info-i18n-common
BuildRequires: doxygen gcc-c++

%description
inotify-tools is a set of command-line programs for Linux providing
a simple interface to inotify. These programs can be used to monitor
and act upon filesystem events.

%package devel
Summary: Headers and libraries for building apps that use libinotifytools
Group: Development/C
Requires: %name = %version-%release

%description    devel
This package contains headers and libraries required to build applications
that use the libinotifytools library.

%prep
%setup -q

%build
%configure \
	--disable-static
%make_build

%install
%make_install DESTDIR=%buildroot install

rm -rf %buildroot%_datadir/doc/

%post -p %post_ldconfig
%postun -p %postun_ldconfig

%files
%doc AUTHORS ChangeLog NEWS README
%_bindir/*
%_man1dir/*
%_libdir/libinotifytools.so.*

%files devel
%doc libinotifytools/src/doc/html/*
%_libdir/libinotifytools.so
%dir %_includedir/inotifytools
%_includedir/inotifytools/*.h

%changelog
* Sat May 05 2007 Igor Zubkov <icesik@altlinux.org> 3.10-alt1
- 3.9 -> 3.10

* Sun Apr 29 2007 Igor Zubkov <icesik@altlinux.org> 3.9-alt1
- 3.8 -> 3.9

* Wed Apr 18 2007 Igor Zubkov <icesik@altlinux.org> 3.8-alt1
- 2.6 -> 3.8

* Wed Oct 25 2006 Igor Zubkov <icesik@altlinux.org> 2.6-alt2
- import to gear
- rebuild with new gcc + glibc

* Tue Oct 03 2006 Igor Zubkov <icesik@altlinux.ru> 2.6-alt1
- 2.4 -> 2.6

* Sun Sep 10 2006 Igor Zubkov <icesik@altlinux.org> 2.4-alt1
- 2.3 -> 2.4
- buildreq

* Tue Aug 15 2006 Igor Zubkov <icesik@altlinux.ru> 2.3-alt1
- 2.2 -> 2.3

* Thu Jul 06 2006 Igor Zubkov <icesik@altlinux.ru> 2.2-alt1
- 2.2
- change url -> http://inotify-tools.sourceforge.net/

* Wed Jul 05 2006 Igor Zubkov <icesik@altlinux.ru> 2.1-alt1
- 2.1

* Thu May 11 2006 Igor Zubkov <icesik@altlinux.ru> 1.5-alt1
- 1.5

* Fri Apr 28 2006 Igor Zubkov <icesik@altlinux.ru> 1.4-alt1
- 1.4

* Thu Apr 27 2006 Igor Zubkov <icesik@altlinux.ru> 1.3-alt1
- Initial build for Sisyphus
